
export const communityManage = (obj,type,query) =>{
    switch (type){
      case 1:
        obj.$router.push({path:"/community/unit",query:query});
        break;
      case 2:
        obj.$router.push({path:"/community/floor",query:query});
        break;
      case 3:
        obj.$router.push({path:"/community/room",query:query});
        break;
      case 4:
        obj.$router.push({path:"/community/permanentPeople",query});
        break;
      default:
        break
  }
}
